This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 40939 - Get logged out of site when attempting to remove profile
Get logged out of site when attempting to remove profile
Status: CLOSED WORKSFORME
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-16 14:45 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-16 14:45:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-16 14:45:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; rv:0.9+)
Gecko/20010514

Description of problem:
When attempting to remove a profile, system removes profile, but logs the
user out of the site as well.

How reproducible:
Always

Steps to Reproduce:
1.Log into http://www.redhat.com/network as user with profiles
2.Go to Your Network, then click "Remove Profile" on a profile which is not
subscribed to Software Manager
3.
	

Actual Results:  Will get logged out of the site and left sitting at the
login page.

Expected Results:  Should get returned to the Your Network page with the
profile that you just removed gone from the listing.

Additional info:
Comment 1 Cristian Gafton 2001-06-11 16:41:14 EDT
I think this is fixed by now, Jay, please confirm

Note You need to log in before you can comment on or make changes to this bug.